MediaWiki:Common.css: Difference between revisions

From Sprowston Heritage Wiki
Jump to navigation Jump to search
mNo edit summary
mNo edit summary
Line 25: Line 25:
     height: 1px;
     height: 1px;
     background-color: #ddd;
     background-color: #ddd;
     margin: 15px 0;
     margin: 15px auto;
    width: 60%;
}
}



Revision as of 19:14, 26 May 2015

/* CSS placed here will be applied to all skins */

.firstHeading {
    /* display: none; */
}

.mainpage_box {
    dispaly: inline;
    border: 1px solid #ddd; 
    margin: 0.2em 10px 10px;
}

.mainpage_boxtitle {
    font-size: 1.5em;
    padding: 0.4em;
    background: #f8f8f8;
}

.mainpage_boxcontents {
    padding: 0.2em 0.4em;
}

.mainpage_boxcontents hr {
    border: 0;
    height: 1px;
    background-color: #ddd;
    margin: 15px auto;
    width: 60%;
}

.mainpage_hubbox {
    width: 25%;
    padding: 0;
    border: 1px solid #ddd;
}

.mainpage_hubtitle {
    text-align: center;
    padding: 0.4em;
    background-color: #f8f8f8;
    font-size: 1.15em;
}

.mainpage_hubbox img {
    border-radius: 50%;
}